Subject: Re: bug#42209: 12.2.4; Text propogated wrong in TeX-fold-mode

From: Arash Esbati <[email-masked]>
Date: Fri, 14 Feb 2025 11:55:40 +0100

Hi Keita,

Ikumi Keita <[email-masked]> writes:

> I at last succeeded to reproduce this issue. It turned out that C-c C-o
> C-b doesn't reproduce it, but C-c C-o C-m on the \textit does. It seems
> that it results from complex interactions within emacs display engine,
> and not easy to fix. Maybe I look into this again some day.

Do you think you will look at this issue again?  Do you still want to
keep the report open or should we close it as 'wontfix'?

Best, Arash